macOS Catalina et Sesam-Vitale – Parfois il est urgent d’attendre

1
1822

La paru­tion de la nou­velle ver­sion du sytème d’Ap­ple, macOS X 10.15 Catali­na néces­site de pren­dre un cer­tain nom­bre de pré­cau­tions quant aux logi­ciels de télé­trans­mis­sion.

Par exem­ple, seule la ver­sion Pyxvi­talOSX 64 bits 1.74 ou supérieure doit être impéra­tive­ment util­isée sous Mac OS X Catali­na, ce qui cor­re­spon­dant à la ver­sion API Sesam-Vitale, de la Cryp­tolib 1.40.13 min­i­mum qui est paru à la mi-sep­tem­bre 2019.

Les ver­sions plus anci­ennes de Pyxvi­talOSX ou des API SESAM-Vitale ne peu­vent pas s’exé­cuter sur cette nou­velle plateforme.

D’autres aspects sont égale­ment à pren­dre en con­sid­éra­tion : pour accéder à Ameli PRO ou le Web DMP, l’u­til­i­sa­tion du nav­i­ga­teur Fire­fox est en pra­tique obligatoire.

Pour tous les util­isa­teurs ou édi­teurs inté­gra­teurs ne respec­tant pas ces critères de ver­sions, il con­vient de blo­quer la mise à jour des postes actuelle­ment instal­lés avec les ver­sions 10.14 Mojave ou inférieures.

N’hésitez pas à nous con­tac­ter pour plus de détails et pour assur­er la tran­si­tion la plus douce vers le nou­veau sys­tème d’Apple.

En tant que spé­cial­iste Apple et expert Mac recon­nu, Ex Cal­i­bra peut vous aider à déploy­er, organ­is­er et main­tenir votre sys­tème d’in­for­ma­tion sous Mac OS en envi­ron­nement Apple unique­ment ou en envi­ron­nement hétérogène, Mac, Win­dows et/ou Linux.

En cas de besoin urgent de matériel, Ex Cal­i­bra peut tou­jours vous fournir du matériel neuf com­pat­i­ble mac OS Mojave pour déploy­er les ver­sions logi­cielles qui ne seraient pas encore com­pat­i­bles mac OS Catalina.

1 COMMENTAIRE

LAISSER UN COMMENTAIRE

Please enter your comment!
Please enter your name here